\documentclass{standalone}
\usepackage{tikz}
\usetikzlibrary{arrows,automata, positioning}

\definecolor{actor}{RGB}{255,192,0}
\definecolor{venue}{RGB}{0,176,240}
\definecolor{issue}{RGB}{0,176,80}

\begin{document}
\begin{tikzpicture}[node distance=1cm]
	\tikzstyle{actor}=[fill=actor, circle]
	\tikzstyle{venue}=[fill=venue, circle]
	\tikzstyle{issue}=[fill=issue, circle]

	\node[actor] (m0a1) {};
	\node[actor] (m0a2) [right of=m0a1] {};
	\node[venue] (m0v1) [below of=m0a1] {};
	\node[venue] (m0v2) [right of=m0v1] {};
	\node[issue] (m0i1) [below of=m0v1] {};
	\node[issue] (m0i2) [right of=m0i1] {};
	\node (m0t1) [below of=m0i1, yshift=0.5cm, xshift=.5cm, align=flush center] {-1};
	\node (m0t2) [below of=m0a1, xshift=0.5cm, align=flush center] {?};

	\node[actor] (m1a1) [right of=m0a2, xshift=.5cm] {};
	\node[actor] (m1a2) [right of=m1a1] {};
	\node[venue] (m1v1) [below of=m1a1] {};
	\node[venue] (m1v2) [right of=m1v1] {};
	\node[issue] (m1i1) [below of=m1v1] {};
	\node[issue] (m1i2) [right of=m1i1] {};
	\node (m1t1) [below of=m1i1, yshift=0.5cm, xshift=.5cm, align=flush center] {1};
	\path (m1a1) edge (m1v1);
	\path (m1v1) edge (m1i1);
	\path (m1i1) edge (m1i2);
	\path (m1i2) edge (m1v2);
	\path (m1a2) edge (m1v2);
	
	\node[actor] (m2a1) [right of=m1a2, xshift=.5cm] {};
	\node[actor] (m2a2) [right of=m2a1] {};
	\node[venue] (m2v1) [below of=m2a1] {};
	\node[venue] (m2v2) [right of=m2v1] {};
	\node[issue] (m2i1) [below of=m2v1] {};
	\node[issue] (m2i2) [right of=m2i1] {};
	\node (m2t1) [below of=m2i1, yshift=0.5cm, xshift=.5cm, align=flush center] {2};
	\path (m2a1) edge (m2v1);
	\path (m2v1) edge (m2i1);
	\path (m2i1) edge (m2i2);
	\path (m2i2) edge (m2v2);
	\path (m2a2) edge (m2v2);
	\path (m2a1) edge (m2a2);
	
	\node[actor] (m3a1) [right of=m2a2, xshift=.5cm] {};
	\node[actor] (m3a2) [right of=m3a1] {};
	\node[venue] (m3v1) [below of=m3a1] {};
	\node[venue] (m3v2) [right of=m3v1] {};
	\node[issue] (m3i1) [below of=m3v1] {};
	\node[issue] (m3i2) [right of=m3i1] {};
	\node (m3t1) [below of=m3i1, yshift=0.5cm, xshift=.5cm, align=flush center] {3};
	\path (m3a1) edge (m3v1);
	\path (m3a1) edge (m3v2);
	\path (m3v1) edge (m3i1);
	\path (m3v1) edge (m3i2);
	\path (m3i1) edge (m3i2);
	\path (m3i2) edge (m3v2);
	\path (m3a2) edge (m3v2);
	\path (m3a2) edge (m3v1);
	\path (m3i1) edge (m3v2);
	
	\node[actor] (m4a1) [right of=m3a2, xshift=.5cm] {};
	\node[actor] (m4a2) [right of=m4a1] {};
	\node[venue] (m4v1) [below of=m4a1] {};
	\node[venue] (m4v2) [right of=m4v1] {};
	\node[issue] (m4i1) [below of=m4v1] {};
	\node[issue] (m4i2) [right of=m4i1] {};
	\node (m4t1) [below of=m4i1, yshift=0.5cm, xshift=.5cm, align=flush center] {4};
	\path (m4a1) edge (m4v1);
	\path (m4a1) edge (m4v2);
	\path (m4v1) edge (m4i1);
	\path (m4v1) edge (m4i2);
	\path (m4i1) edge (m4i2);
	\path (m4i2) edge (m4v2);
	\path (m4a2) edge (m4v2);
	\path (m4a2) edge (m4v1);
	\path (m4i1) edge (m4v2);
	\path (m4a1) edge (m4a2);
\end{tikzpicture}
\end{document}
